<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="romcarbonsa-2022-12-31.xsd#romcarbonsa_AdjustmentsForLossesGainsOnDisposalOfInvestmentProperty" xlink:label="romcarbonsa_AdjustmentsForLossesGainsOnDisposalOfInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="romcarbonsa-2022-12-31.xsd#romcarbonsa_AdjustmentForImpairmentLossOfInventories" xlink:label="romcarbonsa_AdjustmentForImpairmentLossOfInventories" />
    <loc xlink:type="locator" xlink:href="romcarbonsa-2022-12-31.xsd#romcarbonsa_AdjustmentsForInterestReceived" xlink:label="romcarbonsa_AdjustmentsForInterestReceived" />
    <loc xlink:type="locator" xlink:href="romcarbonsa-2022-12-31.xsd#romcarbonsa_AdjustmentForProductionOfTheImobilization" xlink:label="romcarbonsa_AdjustmentForProductionOfTheImobilization" />
    <loc xlink:type="locator" xlink:href="romcarbonsa-2022-12-31.xsd#romcarbonsa_AdjustmentsForLossesGainsOnDisposalOfFixedAssets" xlink:label="romcarbonsa_AdjustmentsForLossesGainsOnDisposalOfFixedAssets" />
    <loc xlink:type="locator" xlink:href="romcarbonsa-2022-12-31.xsd#romcarbonsa_LegalOtherReservesMember" xlink:label="romcarbonsa_LegalOtherReservesMember" />
    <loc xlink:type="locator" xlink:href="romcarbonsa-2022-12-31.xsd#romcarbonsa_AdjustmentForLossOnTimeBarredReceivables" xlink:label="romcarbonsa_AdjustmentForLossOnTimeBarredReceivables" />
    <loc xlink:type="locator" xlink:href="romcarbonsa-2022-12-31.xsd#romcarbonsa_IncreaseDecreaseInSubsidies" xlink:label="romcarbonsa_IncreaseDecreaseInSubsidies" />
    <loc xlink:type="locator" xlink:href="romcarbonsa-2022-12-31.xsd#romcarbonsa_AdjustmentForLossOnRevaluationOfTangibleAssets" xlink:label="romcarbonsa_AdjustmentForLossOnRevaluationOfTangibleAssets" />
    <labelArc xlink:type="arc" xlink:from="romcarbonsa_LegalOtherReservesMember" xlink:to="label_romcarbonsa_LegalOtherReservesMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romcarbonsa_AdjustmentsForLossesGainsOnDisposalOfFixedAssets" xlink:to="label_romcarbonsa_romcarbonsaAdjustmentsForLossesGainsOnDisposalOfFixedAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romcarbonsa_AdjustmentsForLossesGainsOnDisposalOfInvestmentProperty" xlink:to="label_romcarbonsa_romcarbonsaAdjustmentsForLossesGainsOnDisposalOfInvestmentProperty_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romcarbonsa_AdjustmentForProductionOfTheImobilization" xlink:to="label_romcarbonsa_romcarbonsaAdjustmentForProductionOfTheImobilization_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romcarbonsa_AdjustmentsForInterestReceived" xlink:to="label_romcarbonsa_romcarbonsaAdjustmentsForInterestReceived_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romcarbonsa_AdjustmentForImpairmentLossOfInventories" xlink:to="label_romcarbonsa_romcarbonsaAdjustmentForImpairmentLossOfInventories_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romcarbonsa_AdjustmentForLossOnTimeBarredReceivables" xlink:to="label_romcarbonsa_romcarbonsaAdjustmentForLossOnTimeBarredReceivables_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romcarbonsa_AdjustmentForLossOnRevaluationOfTangibleAssets" xlink:to="label_romcarbonsa_romcarbonsaAdjustmentForLossOnRevaluationOfTangibleAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romcarbonsa_IncreaseDecreaseInSubsidies" xlink:to="label_romcarbonsa_romcarbonsaIncreaseDecreaseInSubsidies_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_romcarbonsa_LegalOtherReservesMember" id="romcarbonsa_LegalOtherReservesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Legal &amp; Other reserves</label>
    <label xlink:label="label_romcarbonsa_romcarbonsaAdjustmentsForLossesGainsOnDisposalOfFixedAssets_Standard" id="romcarbonsa_romcarbonsaAdjustmentsForLossesGainsOnDisposalOfFixedAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">(Gain) / Loss on sale or disposal of fixed assets</label>
    <label xlink:label="label_romcarbonsa_romcarbonsaAdjustmentsForLossesGainsOnDisposalOfInvestmentProperty_Standard" id="romcarbonsa_romcarbonsaAdjustmentsForLossesGainsOnDisposalOfInvestmentProperty_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">(Gain) / Loss on sale or disposal of investment property</label>
    <label xlink:label="label_romcarbonsa_romcarbonsaAdjustmentForProductionOfTheImobilization_Standard" id="romcarbonsa_romcarbonsaAdjustmentForProductionOfTheImobilization_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Production of the imobilization</label>
    <label xlink:label="label_romcarbonsa_romcarbonsaAdjustmentsForInterestReceived_Standard" id="romcarbonsa_romcarbonsaAdjustmentsForInterestReceived_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest income</label>
    <label xlink:label="label_romcarbonsa_romcarbonsaAdjustmentForImpairmentLossOfInventories_Standard" id="romcarbonsa_romcarbonsaAdjustmentForImpairmentLossOfInventories_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Loss on impairment of stocks</label>
    <label xlink:label="label_romcarbonsa_romcarbonsaAdjustmentForLossOnTimeBarredReceivables_Standard" id="romcarbonsa_romcarbonsaAdjustmentForLossOnTimeBarredReceivables_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Loss on impairment of trade receivables</label>
    <label xlink:label="label_romcarbonsa_romcarbonsaAdjustmentForLossOnRevaluationOfTangibleAssets_Standard" id="romcarbonsa_romcarbonsaAdjustmentForLossOnRevaluationOfTangibleAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">(Gain) / Loss on revaluation of fixed assets</label>
    <label xlink:label="label_romcarbonsa_romcarbonsaIncreaseDecreaseInSubsidies_Standard" id="romcarbonsa_romcarbonsaIncreaseDecreaseInSubsidies_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increases /(decreases) in subsidies</label>
  </labelLink>
</linkbase>